## Лабораторная работа №5
### Выполнила студентка группы ИСЭбд-21
### Коростелева Анастасия
### Видео: https://drive.google.com/file/d/1DGjDk7DnVOvfqYE5US4Jx_Aefe2gMCNC/view?usp=sharing
##### Задание:
Визуализация действия ДНФ и КНФ из лабараторной работы №4.